<footer>
    <div class="footer-columns">
        
        {% for footerColumn in config.footer.columns %}
        <div class="footer-column">
            <ol>
                {% for name, href in footerColumn %}
                    {% if href %}
                        <li>
                        {% if config.footer.logos[name] %}
                            <img class="footer-column-row-img" src="{{ config.footer.logos[name] }}" height="15" width="15" alt="{{name}}" />
                        {% endif %}
                        <a rel="me" href="{{ href }}">{{ name }}</a>
                        </li>
                    {% endif %}
                {% endfor %}
            </ol>
        </div>
        {% endfor %}
    </div>

    <div class="footer-bottom">             
        <p class="footer-bottom-paragraph"> made with ❤️ and <a href="https://hexo.io/">Hexo</a> by <a href="/about/me">Raffael</a></p>
    </div>
</footer>